Package org.eclipse.graphiti.features

# Interface IResizeConfiguration

All Known Implementing Classes:
  `DefaultResizeConfiguration`

public interface IResizeConfiguration

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isHorizontalResizeAllowed()`
Defines resize behavior
`boolean`
`isVerticalResizeAllowed()`
Defines resize behavior

## Method Details

### isVerticalResizeAllowed

boolean isVerticalResizeAllowed()
Defines resize behavior

Returns:
  true if element can be resized in vertical direction

### isHorizontalResizeAllowed

boolean isHorizontalResizeAllowed()
Defines resize behavior

Returns:
  true if element can be resized in horizontal direction